h2 {
  color: #fff!important;
  font-size: 38px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  margin: 10px 0 20px;
  padding-bottom: 2px;
  border: none;
}
h3 {
  font-size: 28px;
  line-height: 110%;
  margin: 0;
  padding: 10px 0 10px;
}
.category-page {
  color: #fff;
}
.category-page h2 {
  font-weight: 300;
}
.category-page p {
  font-family: Arial,Arial, Helvetica, sans-serif;
  color: #c8c8c8!important;
  text-shadow: 0 2px 3px #000000;
}
.category-post {
  padding-bottom: 20px;
  margin: 5px 0 24px 0;
}
.category-post a {
  text-decoration: none;
}
.category-post a:hover {
  color: #ccc;
}
.category-post p {
  text-align: justify;
  line-height: 22px;
  text-shadow: 0 2px 3px #000000;
  color: #c8c8c8;
}
.category-page .category-img {
  margin-right: 20px;
  max-width: 125px;
  max-height: 125px;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 30px;
}
.single-img {
  padding: 6px;
  margin: 4px;
  background: #222;
  margin-right: 20px;
}

.gallery {
  margin-top: 40px;
  margin-bottom: 40px;
}
.gallery .image-box {
  padding-bottom: 15px;
}

.wp-pagenavi {
  margin: 30px 0px;
}
.wp-pagenavi a,
.wp-pagenavi span {
  text-shadow: 0 1px 0 #000;
  background-color: rgba(0, 0, 0, 0.3);
  border: 1px solid #222;
  color: #fff;
  padding: 6px 12px;
  margin: 0 0 0 -1px;
  line-height: 1.42857143;
  text-decoration: none;
  opacity: 0.5;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  color: #fff;
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.3);
  border: 1px solid #222;
}
.wp-pagenavi .pages {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.nextpostslink {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.single-post .post a {
  color: #fff;
  text-decoration: underline
}
.single-post .post a:hover {
  text-decoration: none;
}
